<?

function foto($id)
{
global $set;
if (is_file(H."sys/foto/$id.gif"))
echo "<img src='/sys/foto/$id.gif' alt='' border='0' width='50' height='50'/>\n";
elseif (is_file(H."sys/foto/$id.jpg"))
echo "<img src='/sys/foto/$id.jpg' alt='' border='0' width='50' height='50'/>\n";
elseif (is_file(H."sys/foto/$id.png"))
echo "<img src='/sys/foto/$id.png' alt='' border='0' width='50' height='50'/>\n";
else
echo "<img src='/style/themes/$set[set_them]/user.png' alt='' border='0' width='50' height='50'/>\n";


if ($_SERVER['PHP_SELF']=='/foto.php' && (is_file(H."sys/foto/$id.gif") || is_file(H."sys/foto/$id.jpg") || is_file(H."sys/foto/$id.png")))echo "<br />\n";
}
?>